Debian Bug report logs - #154095
ITA: asis -- Ada Semantic Interface Specification

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Samuel Tardieu" <sam@debian.org>

Date: Wed, 24 Jul 2002 07:33:40 UTC

Severity: normal

Tags: fixed

Done: Adrian Bunk <bunk@fs.tum.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#154095; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Samuel Tardieu" <sam@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Samuel Tardieu" <sam@debian.org>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: O: asis -- Ada Semantic Interface Specification
Date: Wed, 24 Jul 2002 09:30:56 +0200
Package: wnpp
Version: N/A; reported 2002-07-24
Severity: normal

I intend to orphan asis-programs, libasis-3.14p-1 and libasis-3.14p-1-dev
(source package asis).

-- System Information
Debian Release: 3.0
Architecture: sparc
Kernel: Linux marvin 2.4.18 #2 Thu Apr 11 14:37:17 EDT 2002 sparc64
Locale: LANG=en_US.ISO_8859-1, LC_CTYPE=en_US.ISO_8859-1

-- no debconf information




Changed Bug title. Request was from Ludovic Brenta <ludovic.brenta@insalien.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed Request was from doko@debian.org to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Adrian Bunk <bunk@fs.tum.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Samuel Tardieu" <sam@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 154095-done@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@fs.tum.de>
To: 211120-done@bugs.debian.org, 218307-done@bugs.debian.org, 220216-done@bugs.debian.org, 221111-done@bugs.debian.org, 221821-done@bugs.debian.org, 154095-done@bugs.debian.org, 154098-done@bugs.debian.org, 158473-done@bugs.debian.org, 162064-done@bugs.debian.org, 202174-done@bugs.debian.org, 217101-done@bugs.debian.org
Subject: Closing WNPP bugs that were only tagged as fixed
Date: Tue, 6 Jan 2004 19:54:13 +0100


Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:22:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.